3 Replies Latest reply on Mar 25, 2011 7:17 PM by historicalshavlikemployee

    Adobe Reader 10.02 in XML 1.1.4.1610 ?

    Master
      I'm using Netchk 7.8 with XML version 1.1.4.1610.   However, my scans don't seem to be detecting that machines with Adobe Reader 10.0.1 need to be patched with 10.0.2.

      I have refreshed the files.   It shows Flash 10.2.153.1 and Adobe Air 2.6 are indeed missing, so I'm pretty sure that the correct XML is being used.

      Please advise.